Debian Bug report logs - #680879
ITP: eyefiserver -- Daemon to receive images from EyeFi SD card

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Jean-Michel Vourgère" <jmv_deb@nirgal.com>

Date: Sun, 8 Jul 2012 21:39:01 UTC

Owned by: "Jean-Michel Vourgère" <jmv_deb@nirgal.com>

Severity: wishlist

Fixed in version eyefiserver/2.3~rc2+dfsg-1

Done: Jean-Michel Vourgère <jmv_deb@nirgal.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Jean-Michel Vourgère" <jmv_deb@nirgal.com>:
Bug#680879; Package wnpp. (Sun, 08 Jul 2012 21:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Jean-Michel Vourgère" <jmv_deb@nirgal.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, "Jean-Michel Vourgère" <jmv_deb@nirgal.com>. (Sun, 08 Jul 2012 21:39:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Jean-Michel Vourgère" <jmv_deb@nirgal.com>
To: submit@bugs.debian.org
Subject: ITP: eyefiserver -- Daemon to receive images from EyeFi SD card
Date: Sun, 8 Jul 2012 21:32:58 +0000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Jean-Michel Vourgère" <jmv_deb@nirgal.com>

* Package name    : eyefiserver
  Version         : 0.1
  Upstream Author : Jeff Tchang <somebody@example.org>
* URL             : https://github.com/tachang/EyeFiServer/
* License         : GPL3+
  Programming Lang: Python
  Description     : Daemon to receive images from EyeFi SD card

EyeFi cards are SD cards that embed a small wifi ship. You can put one
in your camera and receive the pictures automagically on your wifi
network.

Unfortunatly, these cards use a proprietary protocol only available on
windows and macos.

This package will provide a compatible HTTP server, listening on port
59278, that enables you to receive your pictures on your favorite os.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#680879; Package wnpp. (Thu, 23 Aug 2012 17:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Jean-Michel Vourgère" <jmv_deb@nirgal.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 23 Aug 2012 17:54:03 GMT) Full text and rfc822 format available.

Message #10 received at 680879@bugs.debian.org (full text, mbox):

From: "Jean-Michel Vourgère" <jmv_deb@nirgal.com>
To: 680879@bugs.debian.org
Subject: Repository at collab-maint
Date: Thu, 23 Aug 2012 17:07:57 +0000
[Message part 1 (text/plain, inline)]
Developement version is available at:
http://anonscm.debian.org/gitweb/?p=collab-maint/eyefiserver.git
[signature.asc (application/pgp-signature, inline)]

Added blocking bug(s) of 680879: 689715 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 05 Oct 2012 16:21:21 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 21 Oct 2012 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Jean-Michel Vourgère <jmv_deb@nirgal.com>:
You have taken responsibility. (Wed, 14 Nov 2012 23:03:31 GMT) Full text and rfc822 format available.

Notification sent to "Jean-Michel Vourgère" <jmv_deb@nirgal.com>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:03:31 GMT) Full text and rfc822 format available.

Message #19 received at 680879-close@bugs.debian.org (full text, mbox):

From: Jean-Michel Vourgère <jmv_deb@nirgal.com>
To: 680879-close@bugs.debian.org
Subject: Bug#680879: fixed in eyefiserver 2.3~rc2+dfsg-1
Date: Wed, 14 Nov 2012 23:00:06 +0000
Source: eyefiserver
Source-Version: 2.3~rc2+dfsg-1

We believe that the bug you reported is fixed in the latest version of
eyefiserver, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 680879@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jean-Michel Vourgère <jmv_deb@nirgal.com> (supplier of updated eyefiserver package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 17 Oct 2012 18:23:49 +0200
Source: eyefiserver
Binary: eyefiserver
Architecture: source all
Version: 2.3~rc2+dfsg-1
Distribution: experimental
Urgency: low
Maintainer: Jean-Michel Vourgère <jmv_deb@nirgal.com>
Changed-By: Jean-Michel Vourgère <jmv_deb@nirgal.com>
Description: 
 eyefiserver - Daemon to receive images from Eye-Fi SD card
Closes: 680879
Changes: 
 eyefiserver (2.3~rc2+dfsg-1) experimental; urgency=low
 .
   * First released version. (Closes: #680879)
   * Remove doc/dump_http* from source tar ball
     . Adjust watch file for -dfsg version
     . New get-orig-source target in debian/rules
     . Remove doc/dump_http.tar.xz from eyefiserver.docs
   * Show unreleased versions in changelog.
Checksums-Sha1: 
 dd9fbafed2524aa09a98ec9b80e12cc6847d36b7 1290 eyefiserver_2.3~rc2+dfsg-1.dsc
 8d95ce6c6adc24dab1adcac3d0ccdd60b4aa87c8 15292 eyefiserver_2.3~rc2+dfsg.orig.tar.xz
 87f6dabd41b1f1a63b4aa6c9ef92fe45a1a183f6 4528 eyefiserver_2.3~rc2+dfsg-1.debian.tar.gz
 a57e9e6348901f9df14acbc3e0330eb264b3e8fc 22278 eyefiserver_2.3~rc2+dfsg-1_all.deb
Checksums-Sha256: 
 89ca2a4c0c07b84de0874ea64447c8ab395eacf488989bf30a36b16720911eed 1290 eyefiserver_2.3~rc2+dfsg-1.dsc
 a464f8e2a34589d7d91acdba075ca1f614141fd384799d2de03d4c03657d88b1 15292 eyefiserver_2.3~rc2+dfsg.orig.tar.xz
 377939bcccb9128c49d931991597c7ad4f374c295a7119c3b17ba69e937b8c4d 4528 eyefiserver_2.3~rc2+dfsg-1.debian.tar.gz
 493a1ad669fc3334615e7a9d9b3cf60e89659690d309a3753a6cb38dff948e44 22278 eyefiserver_2.3~rc2+dfsg-1_all.deb
Files: 
 6643d97cc4cb92767c7e7aea1dd0f102 1290 net optional eyefiserver_2.3~rc2+dfsg-1.dsc
 d79ad5bd3ea5a481cc42234c5f65b0e2 15292 net optional eyefiserver_2.3~rc2+dfsg.orig.tar.xz
 7eaf7821a87304f3e91bf672a603a14e 4528 net optional eyefiserver_2.3~rc2+dfsg-1.debian.tar.gz
 395a03a666587b8981657832f1786def 22278 net optional eyefiserver_2.3~rc2+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlCDxF8ACgkQx/UhwSKygsq+NACgwfNJayJAfwGDzlumGMLWnxH1
gUgAn0EV281EhfNYygabRCxN+pe7zhoV
=3zEh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:30:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 03:52:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.